/* $Id: style.css,v 1.1 Leo Exp $ */
/* Main theme549 Layout Styles  */
.ahem, #skip-link {
  display: none;
}
   
ul, ul li { list-style:none; list-style-image:none; list-style-type:none;}

input:focus { outline:none;}
   
body { background:#1a1a1a;}

#page-wrapper { margin:0 auto;}

.page {
		width:940px; margin:0 auto;
	}

.section-1 { height:138px; background:url(../images/bg-row.gif) top repeat-x;}
.section-1 .col1 { float:left;}
.section-1 .col2 { float:right; padding-top:21px;}

.section-2 { height:429px; background:url(../images/bg-row2.jpg) top repeat-x; padding-top:70px;}


#logo { margin:8px 0px 0px 14px; float:left;}

form input.form-input, form textarea.form-textarea {
	border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
    color: #828282;
    padding: 8px 7px 7px;
}


/**************serch block************/
.region-search { vertical-align:middle; float:left;}
#block-search-form { padding:20px 3px 7px 12px;}
#search-block-form .form-text { background:url(../images/bg-search-input.png) no-repeat 0 0; border:none; color:#8c8c8c; font-family:Arial,Helvetica,sans-serif; font-size:12px; line-height:normal; padding:8px 0 8px 5px; width:173px; -webkit-box-sizing:content-box; -webkit-appearance:none;}
#search-block-form .form-text:focus { outline:none;}

#search-block-form #edit-submit, #search-block-form .form-submit { 
background:url(../images/search.png) no-repeat 0 0;
line-height:normal;
width:36px;
padding:0;
height:31px;
margin:0;
vertical-align:middle;
cursor:pointer;
text-indent:-9999px;
box-shadow:1px 1px 1px rgba(140, 140, 140, .1);
-moz-box-shadow:1px 1px 1px rgba(140, 140, 140, .1);
-webkit-box-shadow:1px 1px 1px rgba(140, 140, 140, .1);
border:0;
}
#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover { background:url(../images/search.png) no-repeat bottom}

#edit-advanced { margin-top:20px;}
/********************/


/******************Buttons Styles********************/
.form-submit {
	background:url(../images/bg-but.gif) top repeat-x;
	border:none;
	vertical-align:middle;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	font-size:15px;
	text-transform:uppercase;
	padding:0px 10px;
	height:40px;
	margin-right:5px;
	zoom:1;
	position:relative;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border-top:1px solid #ffaf00;
	border-left:1px solid #ffaf00;
	border-bottom:1px solid #ff4d00;
	border-right:1px solid #ff4d00;
	box-shadow:1px 1px 1px rgba(0, 0, 0, .3);
	-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, .3);
	-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, .3);
	text-shadow:1px 1px 1px rgba(0, 0, 0, .3);
	line-height:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	.form-submit:hover { background:url(../images/bg-but-active.gif) top repeat-x; border-top:1px solid #4d4d4d; border-left:1px solid #4d4d4d; border-bottom:1px solid #202020; border-right:1px solid #202020;}
/*****************************************/


/************first-time page***************/
#first-time p { padding:10px 0;}
#first-time .item-list ul li{ background:none; display:block; float:left; margin:0;}
#first-time .item-list ul li a { display:block; color:#000; font-size:12px; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none;}
#first-time .item-list ul li:hover { background:none}
#first-time .item-list ul li a:hover { background:none}
/***************************/


.content p { padding-bottom:22px; line-height:21px;}
.content p span { font-size:13px; line-height:18px; color:#212121;}
.content p span a { font-size:18px;}
.content p a { color:#212121; text-decoration:none;}
.content p a:hover { text-decoration:underline;}

.content footer { overflow:hidden;}
.content footer ul.links { float:left; margin:0;}
.content footer ul.links li { overflow:hidden; display:block; float:left; margin:20px 13px 0px 0px; padding:0}
.content footer ul.links li a { font-size:13px; color:#9f1f1a; text-decoration:none; padding:0 10px 0 0; -webkit-transition:color .2s ease-out; -moz-transition:color .2s ease-out;}
.content footer ul.links li a:hover { color:#2d2d2d;}

.content footer ul.links li span { line-height:35px;}
.content footer ul.links li span a { display:inline; background:none; color:#212121; text-transform:none; padding:0}
.content footer ul.links li span a:hover { background:none; color:#d03600}
.content footer ul.links li.comment_forbidden { background:none; overflow:hidden; width:100%;}



/*****************Default Block Style*******************/
section.block { margin-bottom:9px; padding-bottom:15px;}
section.block h2 span { display:block;}
section.block ul, section.block .item-list ul li { margin:0;}
ul li.leaf { list-style-image:none; list-style-type:none; margin:0; padding:0;}
section.block h2 { font-size:24px; text-decoration:none; color:#000; padding:17px 0; font-weight:normal; text-transform:capitalize; line-height:normal; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
section.block .content { padding:12px 15px 0px 0px;}
section.block .content li { background:url(../images/a1.gif) no-repeat 0 11px; padding-left:12px; overflow:hidden; line-height:30px;}
section.block .content li a { color:#9fifia; font-size:13px; line-height:22px; text-decoration:none; font-weight:bold;}
section.block .content li a:hover { color:#000;}

/****************Recent Content******************/
#block-node-recent a { color:#212121; text-decoration:none;}
#block-node-recent a:hover { text-decoration:underline;}
#block-node-recent .delete a { color:#fd0000}
#block-node-recent .node-author a { color:#13181b}
#block-node-recent tr.odd { background:#fbfbfb; border-bottom:1px solid #dddddd;}
#block-node-recent tr.even { background:#ededed; border-bottom:1px solid #dddddd;}
#block-node-recent td { padding:5px 0; vertical-align:middle;}
#block-node-recent td.edit { padding-right:8px;}
/*********************************/

/******************Navigation*****************/
#block-system-navigation .content li.collapsed { margin:0}
#block-system-navigation .content li {  background:url(../images/a1.gif) no-repeat 0px 9x; padding-left:14px; line-height:30px; list-style-image:none; list-style-type:none;}
/***********************************/


/*********************POLLS**********************/
#block-poll-recent .title { font-weight:bold; padding-bottom:5px;}
.poll .bar { 
	background-color: #fff;
	background-image: -moz-linear-gradient(top, #efefef, #fff); /* FF3.6 */
	background-image: -ms-linear-gradient(top, #efefef, #fff); /* IE10 */
	background-image: -o-linear-gradient(top, #efefef, #fff); /* Opera 11.10+ */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#fff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #efefef, #fff); /* Chrome 10+, Saf5.1+ */
	background-image: linear-gradient(top, #efefef, #fff);
	border:1px solid #b8b8b8;
	padding:1px;
	height:10px;
}
.poll .bar .foreground { 
	height:10px; 
	display:none;
	background-color: #f87f00;
	background-image: -moz-linear-gradient(left, #f15200, #fead00); /* FF3.6 */
	background-image: -ms-linear-gradient(left, #f15200, #fead00); /* IE10 */
	background-image: -o-linear-gradient(left, #f15200, #fead00); /* Opera 11.10+ */
	background-image: -webkit-gradient(linear, left, right, from(#f15200), to(#fead00)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(left, #f15200, #fead00); /* Chrome 10+, Saf5.1+ */
	background-image: linear-gradient(left, #f15200, #fead00);
	}
/*******************************************/

/***********************Recent Comments*********************/
#block-comment-recent li { color:#212121; line-height:20px; padding-bottom:5px;}
#block-comment-recent li span { font-size:11px;}
#block-comment-recent li a { color:#ff6c00; font-weight:bold; display:block; text-decoration:underline;}
#block-comment-recent li a:hover { text-decoration:none;}
/*********************************************/

/***********************Recent blog*********************/
#block-blog-recent .content li { background:none; padding:0; line-height:normal; padding-bottom:14px; margin-bottom:13px; border-bottom:1px solid #e4e4e4}
#block-blog-recent .content li a { font-weight:bold; padding:0; background:none; text-transform:none; font-size:13px; line-height:21px;}
/****************************/

/**********************Login**********************/
#user-login-form label { color:#172639; font-weight:normal; padding:3px 0px 5px 0px;}
#user-login-form .form-text { background:#fff; border-left:1px solid #b8b8b8; border-top:1px solid #b8b8b8; padding:5px 5px; color:#172639; width:200px; font-size:13px;}
#user-login-form .form-item, .form-actions { margin:10px 0 4px;}
#user-login-form .item-list { padding-top:15px;}
#user-login-form .item-list li { background:none; padding:0; line-height:18px;}
#user-login-form .item-list li a { line-height:18px; color:#172639; text-decoration:none;}
#user-login-form .item-list li a:hover { text-decoration:underline; color:#ff552a}
#user-login-form .form-submit { text-transform:uppercase; color:#fff; font-weight:bold; margin-top:10px; margin-right:25px; padding:5px 20px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; position:relative; zoom:1;}
/*******************************************/

/***********************Why choose us**************************/
#block-block-3 .content li { background:none; padding-bottom:15px; padding-left:0; line-height:18px;}
#block-block-3 .content li a { color:#9f1f1a; font-weight:bold; display:block; line-height:18px;}
#block-block-3 .content li a:hover { text-decoration:underline;}
#block-block-3 .content .more { color:#ff6c00;}
#block-block-3 .content .more:hover {}
/**********************************************************/

/**********************Membership***********************/
#block-block-81 .content{ text-align:justify;}
#block-block-81 .content p { padding-bottom:10px;}
/*******************************************/

/**********************Professional Research***********************/
#block-block-7 .content{ text-align:justify;}
#block-block-7 .content p { padding-bottom:10px;}
/*******************************************/

/*******Testimonials********/
#block-block-2 .content li { background:none; padding:0 0 15px 0; line-height:18px;}
#block-block-2 .content li a { color:#07345a; font-style:italic; background:none; padding:0; display:block; text-align:right; font-size:12px;}
#block-block-2 .content li a:hover { text-decoration:underline;}
/**************************/

/*************Products***************/
#block-block-8 { background:url(../images/bg-block.gif) repeat-y 0 0}
#block-block-8 .content ul{ margin:0;}
#block-block-8 .content li a { display:block; font-size:26px; color:#2d2d2d; text-decoration:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; padding:16px 0px; font-weight:bold; background:url(../images/bg-block-li.png) no-repeat right 0; -webkit-transition:background .3s ease; -moz-transition:background .3s ease; padding-left:22px;}
#block-block-8 .content li a span { font-size:16px; font-weight:bold; line-height:35px;}
#block-block-8 .content li a:hover { background:url(../images/bg-block-li.png) no-repeat 0 0;  color:#fff;}
/****************************/

/*************/
.region-header { overflow:hidden; width:100%; position:relative;}



/****************************/
.login { display:block; width:59px; height:18px; background:url(../images/bg-login.png) no-repeat 0 0; float:left; margin-right:8px; font-size:11px; color:#353535; text-decoration:none; vertical-align:middle; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out; text-align:center; margin-top:24px;}
.login:hover { background:url(../images/bg-login.png) no-repeat right; color:#fff;}

.region-banner-region { overflow:hidden; background:#f5f5f5; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; position:relative; zoom:1;}
.region-banner-region .content { padding:29px 31px 30px 43px; overflow:hidden;}
.region-banner-region .content strong { font-size:28px; color:#232323; font-weight:normal; display:block; float:left; padding-top:13px;}
.region-banner-region .content a { display:block; background:url(../images/banner-button.png) no-repeat 0 0; width:164px; height:43px; float:right;}
.region-banner-region .content a:hover { background:url(../images/banner-button.png) no-repeat 0 bottom}

.region-bottom-blocks { padding-top:35px; padding-bottom:45px; overflow:hidden;}
.region-bottom-blocks .block { float:left; width:295px; margin-right:27px;}
.region-bottom-blocks .block h2 { font-weight:bold; color:#2d2d2d; padding-bottom:28px;}
.region-bottom-blocks .block .content { padding:0;}
.region-bottom-blocks .content a.more { display:block; width:74px; height:20px; margin-top:19px; text-decoration:none; font-size:13px; text-align:center; -webkit-transition:all .2s linear; -moz-transition:all .2s linear; background:url(../images/bg-more.gif) no-repeat right 0}
.region-bottom-blocks .content a.more:hover { background:url(../images/bg-more.gif) no-repeat 0 0; color:#fff;}
.region-bottom-blocks #block-block-12 { margin-right:0;}

.footer-blocks {background:url(../images/bg-footer-blocks.gif); overflow:hidden; width:100%; padding-bottom:20px;}
.region-footer-blocks { margin:0 auto; width:940px; padding-top:25px;}
.region-footer-blocks .block { float:left; width:200px; margin-right:42px;}
.region-footer-blocks .block h2 { color:#eb2f27; font-size:27px; padding-bottom:29px;}
.region-footer-blocks .block .content { padding:0}
.region-footer-blocks .block .content li { border-bottom:1px solid #3e3e3e; background:none; padding:11px 0; line-height:18px;}
.region-footer-blocks .block .content li:last-child { border-bottom:0;}
.region-footer-blocks .block .content li a { color:#fff; font-size:12px; font-weight:normal; -webkit-transition:color .2s linear; -moz-transition:color .2s linear; line-height:18px;}
.region-footer-blocks .block .content li a:hover { color:#eb2f27}

.region-footer-blocks #block-follow-site { margin:0}

#block-follow-site .content a.follow-link { padding:9px 0 8px 66px; color:#fff; font-size:12px; text-decoration:none; margin-bottom:15px; -webkit-transition:color .2s linear; -moz-transition:color .2s linear;}
#block-follow-site .content a.follow-link:hover { color:#ff7e00}
#block-follow-site .content { padding:15px 0;}
/********************************************/
/****************************/


/*********************Footer*******************/
#footer { width:100%; overflow:hidden; color:#fff;}
#footer a { color:#d23030; text-decoration:none;}
#footer a:hover { text-decoration:underline;}
#footer .section { width:940px; margin:0 auto; padding:50px; text-align:center;}
/**********************************/


/***********Breadcrumb*************/
#breadcrumb { color:#000; margin-top:16px; padding:0px 3px 0px; float:left; background:#FFF; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius: 5px;}
#breadcrumb a { color:#000; font-size:16px; text-decoration:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; letter-spacing:-1px; font-weight:bold; text-shadow:0 0 2px #fff; padding-right:15px; -webkit-transition:color .2s linear; -moz-transition:color .2s linear;}
#breadcrumb a:last-child { padding-right:0}
#breadcrumb a:hover { color:#ca2f00;}
/**********************/

/***********Tabs*************/
div.tabs { overflow:hidden;}
.tabs ul.primary { border:0; padding:4px 0; margin:10px 0 10px 0; overflow:hidden; border-bottom:1px solid #c9c9c9}
.tabs ul li a{ color:#636363; padding:3px 15px 4px; font-size:12px; font-weight:bold; margin:0; overflow:hidden; border-bottom:0; -webkit-transition:background 0.2s linear; -moz-transition:background 0.2s linear;}
.tabs ul li a.active, .tabs ul li a:hover { color:#fff; background:#07345a;}
/***********************/


/*******Subpage styles******/
.subpage { padding-top:10px;}
.subpage h4 { font-size:26px; padding:10px 0 15px; color:#2d2d2d; text-transform:none; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; text-shadow:1px 1px 2px #e4e4e4; line-height:24px;}
.subpage hr { border-color:#b8b8b8}
.subpage p { padding-bottom:10px;}
.subpage strong { color:#010101;}
.subpage .list-left { float:left; margin:0px 40px 0 0;}
.alignleft { float:left; margin-right:18px;}
.clear { width:100%; overflow:hidden;}
.subpage .small-block { width:160px; float:left; margin-right:18px; margin-left:18px;}
.subpage .small-block span { font-size:36px; text-align:center; display:block; line-height:35px; color:#626262;}

.subpage .more { display:block; width:74px; height:20px; text-decoration:none; font-size:13px; text-align:center; -webkit-transition:all .2s linear; -moz-transition:all .2s linear; background:url(../images/bg-more.gif) no-repeat right 0; color:#ff6c00; text-transform:capitalize;}
.subpage .more:hover { background:url(../images/bg-more.gif) no-repeat 0 0; color:#fff;}



.subpage ul { margin-top:11px;}
.subpage li { background:url(../images/a1.gif) no-repeat 0 8px; padding-left:16px; line-height:22px;}
.subpage li a { color:#9f1f1a; font-size:13px; font-weight:bold; -webkit-transition:color .3s linear; -moz-transition:color .3s linear; text-decoration:none;}
.subpage li a:hover { color:#000;}

.services .clear { padding-bottom:20px;}
.services .left-col { float:left; width:300px; padding-right:15px;}
.services .right-col { float:left; width:585px; padding-left:25px; border-left:1px solid #e7e5de}
.services .block-box{ padding-bottom:20px;}

.about .clear { padding-top:20px;}
.about .left-col { float:left; width:210px;}
.about .right-col { float:left; width:375px;}

.about .general-information { margin:0;}
.about .general-information li { line-height:30px; background:none; padding-left:0;}
.about .general-information li a { text-decoration:none; line-height:21px; color:#9f1f1a; -webkit-transition:color 0.2s linear; -moz-transition:color 0.2s linear;}
.about .general-information li a:hover { color:#000;}

.about .testimonials { margin:0;}
.about .testimonials li { border-left:1px solid #919191; margin-bottom:30px; font-style:italic; padding-left:30px; color:#272727; overflow:hidden; background:none; line-height:20px;}
.about .testimonials li a { display:block; float:right; font-style:normal; text-decoration:none; padding-top:5px; background:none;}


.solutions .clear { padding-bottom:20px;}
.solutions .clear a { float:left;}


.solutions .left-col { float:left; width:45%; margin-right:25px;}
.solutions .left-col strong { display:block; padding-bottom:10px;}

.solutions .right-col { float:left; width:50%}
.solutions .right-col strong { display:block; padding-bottom:10px;}

.team-block { float:left; width:190px; margin-right:6px; padding-bottom:20px;}
.team-block img { margin-bottom:5px;}
.team-block p { line-height:20px;}
.team-block p a { color:#9f1f1a; font-weight:bold; font-size:15px;}
.team-block p a.more-link { font-weight:normal; text-decoration:underline; font-size:13px;}
.team-block p a.more-link:hover { text-decoration:none;}


#block-block-4 a.more, #block-block-5 a.more { display:block; color:#000; font-size:14px; text-decoration:none; background:url(http://www.annalittleforcongress.com/sites/all/themes/theme549/images/bg-more2.png) no-repeat 0 0; width:103px; padding:5px 0px 8px 15px; overflow:hidden; margin-top:23px; margin:15px 0 0 0; font-weight:normal; height:auto; text-transform:none; font-family:Arial, Helvetica, sans-serif;}
#block-block-4 a.more:hover, #block-block-5 a.more:hover { background:url(http://www.annalittleforcongress.com/sites/all/themes/theme549/images/bg-more2.png) no-repeat 0 bottom; color:#FFF}

/***FAQ-PAGE***/
.faq span { font-weight:bold; font-size:14px !important;}
.faq .question	{ position:relative; overflow:hidden; zoom:1; padding-bottom:8px; }
	.node .content .q, .node .content .a	{display:block; float:left; font-size:17px !important; font-weight:normal; color:#212121; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif}
	.question h5	{margin-left:30px; padding:0; line-height:18px; font-size:17px; font-weight:normal; color:#2d2f30}
.faq .answer	{ position:relative; overflow:hidden; zoom:1; padding-bottom:30px; }
	.answer_det	{margin-left:30px; font-size:13px; line-height:20px;}
/***************/


/***********************Content Region*************************/
h1#page-title { font-size:27px; color:#2d2d2d; line-height:30px; font-weight:bold; padding-bottom:15px;}

#main-wrapper { background:url(../images/bg-content-top.gif) top repeat-x #fff; padding-top:70px;}
#main-wrapper #main { margin:0; padding:15px 0; background:url(../images/bg-content-bot.gif) bottom repeat-x; overflow:hidden;}
.section .ind { width:100%;}

#sidebar-first { width:340px; float:left;}
#sidebar-first .section { padding:3px 40px 0px 0px;}

#content { padding:13px 0px 20px 0px;}
#content .section { width:100%;}

#sidebar-second { float:right; width:343px; }
#sidebar-second .section { padding:3px 0px 0px 43px;}

.region-content { overflow:hidden;}


.content-wrap { width:100%; overflow:hidden; padding-bottom:30px;}

.node h2 { font-size:24px; line-height:normal; color:#000; padding-bottom:24px;}
.node h2 a{
		font-size:24px;
		color:#2d2d2d;
		text-decoration:none;
		font-weight:bold;
		text-transform:capitalize;
		-webkit-transition:color .3s ease-out; 
		-moz-transition:color .3s ease-out;
	}

.node h2 a:hover{ color:#ff6c00;}

p.submitted { padding-bottom:10px; font-size:11px;}
.submitted, p.submitted span { font-size:11px; color:#172639;}
.submitted span a { color:#212121; font-size:11px !important;}

.post-column-left { float:left; width:280px; margin-right:20px;}
.post-column-right { float:left; width:280px;}

article.node { padding-bottom:20px; overflow:hidden;}
article.node span.span-text { font-size:14px; line-height:18px; display:block; padding-bottom:18px;}
article.node img { border:1px solid #fff; margin-bottom:9px;}
article.node .field-type-image .field-items { float:left; margin-right:21px;}
article.node .content ul { margin-left:0; margin-bottom:15px;}

article.node footer .field-name-field-tags .field-label{ color:#000;}
article.node footer .field-name-field-tags .field-items { overflow:hidden; width:100%; padding-bottom:15px;}
article.node footer .field-name-field-tags .field-item { float:left; padding-right:10px;}

.home-page article.node {width:312px; margin-right:59px; float:left; border-bottom:1px solid #e7e5de;}
.home-page article.node-even { margin:0;}


/****************Comments*******************/
section#comments h2.title { font-size:13px; color:#292a2b; text-transform:uppercase;}
#comment-form label { color:#484848;}
#comment-form .form-text { background:#fafafa; border:1px solid #d7d7d7; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:5px; color:#484848;}
#comment-form .form-text:focus { background:#fcfcfc; border:1px solid #dddcdc;}
#comment-form .form-textarea {background:#fafafa; border:1px solid #d7d7d7; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; padding:5px; color:#484848;}
#comment-form .form-textarea:focus { background:#fcfcfc; border:1px solid #dddcdc;}
.resizable-textarea .grippie { border:0px solid #DDDDDD; cursor:s-resize; height:6px; overflow:hidden; margin-top:3px;}
.form-type-item { width:100%; overflow:hidden;}
.form-type-item label { float:left; padding-right:10px;}
.form-type-item a { color:#212121}
.form-type-select { margin:0;}
#edit-comment-body-und-0-format-guidelines { padding-top:15px;}
#edit-comment-body-und-0-format-guidelines ul li{ font-size:12px; width:100%; overflow:hidden;}


#comments { margin-top:30px; padding-top:20px; border-top:1px solid #c2c2c2; width:100%; overflow:hidden;}
#comments article { padding-bottom:30px; padding-top:20px;}
#comments .submitted { padding-bottom:5px;}
#comments h3 a { color:#292a2b; font-size:18px; text-decoration:none; font-weight:normal;}
#comments .links li a { padding:10px 15px;}
#comments p { padding-bottom:5px;}

#comments article { padding:15px; border:1px solid #c2c2c2; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; margin-bottom:15px;}
#comments footer { padding:10px 0 0 0}
#comments footer ul li { float:left;}
#comments footer ul.links li a { padding:0px 10px 0 33px}

#edit-comment-body-und-0-format { border:1px solid #d6d2c6}
/********************************************/

/********************Search page**********************/
#block-system-main #search-form{ margin-bottom:30px;}
#user-register-form label, #user-pass label, #user-login label, #search-form label { color:#484848;} 
#user-register-form #edit-name, #user-register-form #edit-mail, #user-pass #edit-name, #user-login #edit-name, #user-login #edit-pass, #search-form input#edit-keys, #edit-advanced #edit-or, #edit-advanced #edit-phrase, #edit-advanced #edit-negative {background:#fff; border:1px solid #c3bdad; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:11px 5px; color:#484848;}

#search-form fieldset { border:1px solid #B2B1B1; padding:0 15px 15px;}
#search-form fieldset.collapsed { border:0}
/***********************************************/

/**************Contact Form***************/
#block-system-main .content { padding:0 3px}
#contact-site-form label { color:#484848}
#contact-site-form input.form-text { background:#eeeeee; border:1px solid #d7d7d7; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:5px; color:#484848; -webkit-transition:all .2s linear; -moz-transition:all .2s linear;}
#contact-site-form input.form-text:focus { -moz-box-shadow:0 0 2px #ff6600; -webkit-box-shadow:0 0 2px #ff6600; box-shadow:0 0 2px #ff6600; background:#f5f5f5;}
#contact-site-form textarea#edit-message { background:#eeeeee; border:1px solid #d7d7d7; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px; color:#484848;-webkit-transition:all .2s linear; -moz-transition:all .2s linear;}
#contact-site-form textarea#edit-message:focus { -moz-box-shadow:0 0 2px #ff6600; -webkit-box-shadow:0 0 2px #ff6600; box-shadow:0 0 2px #ff6600; outline:none; background:#f5f5f5}
/**************************************/


#navigation { width: 100%;}
#navigation h2 { margin: 0;}
.content-caption {  font-size:13px; color:#1e1d1d; background:url(http://www.annalittleforcongress.com/sites/all/themes/theme549/images/bg-caption.gif) top repeat-x; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; text-transform:uppercase; padding:7px 0px 8px 12px; margin-bottom:28px;}
#navigation {
  padding-top: 0.5em;    /* Just to center the content */
  height: 5.5em;         /* padding + height = NAV height */
}
#navigation ul.links li {
  display: inline;
}
li.expanded, li.collapsed, li.leaf { padding:0}


/***********Forum************/
.action-links { padding:15px 0px;}
.action-links a { color:#212121; font-size:12px;}
.action-links a:hover { text-decoration:none;}

#forum a { color:#ff6c00; font-size:13px;}
#forum table { width:100%; border:1px solid #c8c8c8}
#forum th { border:1px solid #535353; color:#fff; background:#212121; padding:3px 5px; font-size:14px}
#forum th a { color:#fff;}
#forum tr.even, tr.odd { border-bottom:1px solid #e0e0e0; background:none;}
#forum tr.even td { background:#fafafa}
#forum tr.odd td { background:#f3f3f3}
#forum td.container { padding:10px;}
#forum tr.even td.forum { background:url(http://www.annalittleforcongress.com/sites/all/themes/theme549/images/forum-ico.png) no-repeat 10px 10px #fafafa}
#forum tr.odd td.forum { background:url(http://www.annalittleforcongress.com/sites/all/themes/theme549/images/forum-ico.png) no-repeat 10px 10px #f3f3f3}
#forum td { border:1px solid #c8c8c8; background:#f3f5f4; padding:5px;}
#forum td.topics, #forum td.posts, #forum td.replies{ text-align:center;}
#forum td.last-reply span, #forum td.title span { color:#535353;}

.field-name-taxonomy-forums { width:100%; overflow:hidden; padding-bottom:10px;}
.field-label { color:#000; font-size:15px; float:left;}
.field-items a { color:#212121; font-size:12px;}
/***********************/


/*****************Main menu*****************/
#block-superfish-1 { width:100%; background:url(../images/menu-shadow.png) no-repeat 0 bottom; padding-bottom:12px; float:left; z-index:150; margin-top:17px;}
.sf-menu { margin:0px; width:auto; position:relative; background:none; float:left; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background:url(../images/bg-menu.gif) top repeat-x}
.sf-menu li { overflow:inherit; width:155px; padding:0; text-align:center; border-right:1px solid #1f1f1f;}
.sf-menu li.first a{ -webkit-border-top-left-radius: 10px; -webkit-border-bottom-left-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-bottomleft: 10px; border-top-left-radius: 10px; border-bottom-left-radius: 10px; position:relative; zoom:1;}
.sf-menu li.last { border:0}
.sf-menu li.last a {-webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; position:relative; zoom:1;}
.sf-menu a, .sf-menu a:visited { padding:28px 0 27px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:18px; color:#fff; font-weight:normal; text-transform:uppercase; border:0; text-decoration:none; letter-spacing:-1px; text-shadow:1px 1px 2px rgba(0, 0, 0, .7); background:url(../images/menu-active.png) top no-repeat; -webkit-transition:all .3s ease-out; -moz-transition:all .3s ease-out;}
.sf-menu a:hover, .sf-menu a.active { color:#444444; background:url(../images/menu-active.png) bottom no-repeat; text-shadow:1px 1px 2px rgba(255, 255, 255, .8)}

.sf-menu ul { background:url(../images/bg-drop.png); width:219px !important; top:70px !important; display:none; -webkit-border-bottom-left-radius:5px; -moz-border-radius-bottomleft:5px; border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px; -moz-border-radius-bottomright:5px; border-bottom-right-radius:5px;}
.sf-navbar > li > ul { margin-top:3px;}
.sf-menu ul li { background:none; height:auto; padding:0; border:0}
.sf-menu ul li a:visited, .sf-menu ul li a { padding:13px 0 13px 20px; text-align:left; border:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:14px; color:#fff !important; font-weight:bold; text-transform:uppercase; letter-spacing:normal; -webkit-transition:all .2s ease-out; -moz-transition:all .2s ease-out;}
.sf-menu ul li a:hover, .sf-menu ul li a.active { background:url(../images/bg-drop-li.png) no-repeat 0 0; text-shadow:none; margin-left:-4px; margin-right:-4px;}
.sf-menu ul li.first a, .sf-menu ul li.last a { border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;}

.sf-menu ul li ul{ left:211px !important; background:url(../images/bg-drop.png); top:0 !important; padding:0 !important}
.sf-menu ul li ul li { margin-bottom:1px; background:none;}
.sf-menu ul li ul li a.active, .sf-menu ul li ul li a { padding:12px 0 12px 20px; text-align:left; border:0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; color:#fff !important; font-weight:bold; text-transform:uppercase;}
.sf-menu ul li ul li a:hover{ background:#fff; color:#444444 !important; text-shadow:none}
/****************************************/

/******************Paginator*********************/
.item-list .pager li { padding:0;}
.content ul.pager li { margin:0px 1px; color:#494949; overflow:hidden;}
.content ul.pager li.pager-current { 
	background:url(../images/bg-menu.gif) top repeat-x;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #c6c6c6;
	padding:5px 12px;
	color:#fff;
	position:relative;
	zoom:1;
	}
.content ul.pager li a{ 
	color:#494949; 
	text-decoration:none; 
	display:inline-block;
	background:url(../images/bg-page.gif) top repeat-x;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #c6c6c6;
	padding:3px 12px;
	position:relative;
	zoom:1;
  }
.content ul.pager li a:hover {
	background:url(../images/bg-page.gif) bottom repeat-x;
}
/**********************/

div.messages { overflow:hidden;}


/*******************Slider styles*********************/
.views_jqfx_cycle_slide { height:450px;}
#views_jqfx_cycle_div_slider-block_1 { width:100%;}

.field-name-field-slide-structure { display:none;}

#views_jqfx_cycle_main_slide-block_1 .slide1 { padding-right:8px; padding-left:8px;}
#views_jqfx_cycle_main_slide-block_1 .slide1 .alignright { float:right; margin-left:27px;}
#views_jqfx_cycle_main_slide-block_1 .slide1 h4 { font-size:40px; color:#fff; line-height:normal; padding:40px 0px 31px 0px;}
#views_jqfx_cycle_main_slide-block_1 .slide1 p { color:#FFF; font-size:14px; line-height:20px; padding-bottom:42px;}

#views_jqfx_cycle_main_slide-block_1 .slide2 .alignright { float:left; margin-left:16px;}
#views_jqfx_cycle_main_slide-block_1 .slide2 h4 { font-size:29px; color:#fff; line-height:normal; padding:40px 0px 31px 0px; word-spacing:-2px; letter-spacing:-1px;}
#views_jqfx_cycle_main_slide-block_1 .slide2 p { color:#FFF; font-size:14px; line-height:20px;}

#views_jqfx_cycle_main_slide-block_1 .slide3 { padding:0px 0px 0px 11px;}
#views_jqfx_cycle_main_slide-block_1 .slide3 { float:left;}
#views_jqfx_cycle_main_slide-block_1 .slide3 h4 { font-size:27px; color:#fff; line-height:normal; padding:10px 0px 31px 0px; word-spacing:-2px; letter-spacing:-1px; float:left; width:280px;}
#views_jqfx_cycle_main_slide-block_1 .slide3 p { color:#FFF; font-size:14px; line-height:20px; width:390px; float:left; margin:10px 0px 0px 20px;}
#views_jqfx_cycle_div_slide-block_1_2 .views-field-view-node{ position:absolute; margin-left:720px; padding-top:315px;}

#views_jqfx_cycle_main_slide-block_1 .slide5 { padding:0px 25px 0px 25px;}
#views_jqfx_cycle_main_slide-block_1 .slide5 h4 { font-size:68px; color:#fff; line-height:70px; padding:25px 0px 31px 0px; word-spacing:-2px; letter-spacing:-3px; text-align:center;}
#views_jqfx_cycle_main_slide-block_1 .slide5 h3 { font-size:48px; color:#fff; line-height:70px; padding:25px 0px 31px 0px; word-spacing:-1px; letter-spacing:-3px; text-align:center;}
#views_jqfx_cycle_main_slide-block_1 .slide5 p { color:#FFF; font-size:18px; line-height:20px; text-align:center;}
#views_jqfx_cycle_div_slide-block_1_4 .views-field-view-node{ margin-left:362px; padding-top:3px;}

#views_jqfx_cycle_div_slide-block_1_3 .views-field-view-node{ display:none;}

.views-jqfx-controls-bottom { position:absolute; z-index:500; top:412px; margin-left:374px; background:url(../images/bg-nav.png) no-repeat 0 0; width:119px; height:34px; padding-left:17px; padding-top:7px;}
.views-jqfx-controls-bottom .pager-item { padding:0; overflow:hidden; float:left; width:21px; height:21px; margin-right:6px;}
.views-jqfx-controls-bottom .pager-item a { text-indent:-9999px; display:block; width:21px; height:21px; background:url(../images/bg-page.png) no-repeat 0 bottom; float:left;}
.views-jqfx-controls-bottom .active-slide a, .views-jqfx-controls-bottom .pager-item a:hover { background:url(../images/bg-page.png) no-repeat 0 0;}

.views-field-view-node a{ display:block; width:160px; height:39px; padding:17px 0 0 23px; background:url(../images/learn-more.png) no-repeat 0 0; color:#fff; font-size:22px; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase; float:left; letter-spacing:-1px; text-shadow:1px 1px 1px rgba(0, 0, 0, .3); margin-top:3px;}
.views-field-view-node a:hover{ background:url(../images/learn-more.png) no-repeat 0 bottom}
/*********************/

/*********Admin menu bg**********/
ul.contextual-links li a:hover { background:#eedcbf;}
/*********************/

.paid-box {
    border: 1px solid #ffffff;
  	color: #ffffff;
    font: 10px/12px 'Courier New','Courier New',Courier,monospace;
    height: 18px;
    margin: 20px auto;
    padding: 10px 10px 10px 10px;
    width: 343px;
    word-spacing: 1px;
}